html {
	font-size: 62.5%;
}
body {
	background-color: #fafafa;
	font-family: Arial;
}
#cardio {
    border-left: 1px solid rgba(0, 0, 0, 0.1);
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 16px rgba(0, 0, 0, 0.1);
    background: #fff;
}
/* gutter */
*:not(#body) > .inner, .content, .sidebar, .main-content, .related, .loop {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.grid > .row > .column {
    padding-left: 8px !important;
    padding-right: 8px !important;
    font-size: 1.4rem;
}

.button {
	background: #D35400;
	color: #ffffff;
}

#download-button, #more {
    display: block;
    margin: 24px auto 8px;
}
#download-button {
	width: 100%;
}
#more {
	width: 75%;
}
.subscribe p, .subscribe label {
	color: #777;
	font-size: 1.4rem;
}
.subscribe b {
	color: #333;
}
.input {
    background: none repeat scroll 0 0 #FAFAFA;
    border: 2px solid #E4E4E4;
    border-radius: 2px;
    color: #666666;
    display: block;
    font-size: inherit;
    font-weight: bold;
    margin: 1rem 0.2rem;
    padding: 1.4rem;
    width: 100%;
}

/* ads */
.adsbygoogle {
	display: block !important;
    margin: 24px auto;
}
.slot_1, .slot_2  {
	width: 728px;
	height: 90px;
}
@media (min-width:1200px) { .slot_2 { width: 728px; height: 90px; } }
@media (min-width:1024px) and (max-width:1199px) { .slot_2 { width: 468px; height: 60px; } }
@media (min-width:350px) and (max-width:780px) { .slot_2 { width: 336px; height: 280px; } }
@media (max-width:340px) { .slot_2, .slot_1 { width: 300px; height: 250px; } }

@media (min-width:500px) and (max-width:780px) { .slot_1 { width: 468px; height: 60px; } }


/**************************/
/***** header *****/
/**************************/
#header {
	margin-bottom: 24px;
}
#mainbar {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #444444;
}
#mainbar .inner {
	padding-top: 12px;
	padding-bottom: 12px;
}
#mainbar .inner > * {
    display: inline-block;
    margin-right: 48px;
    vertical-align: middle;
}
#subbar {
    background: url("/assets/images/banner.jpg") no-repeat scroll center 100% #000000;
    color: #FFFFFF;
    padding: 80px 0 200px;
    text-align: center;
}
#subbar h1 {
    font-family: 'Bitter',serif;
    font-size: 42px;
    font-weight: normal;
    color: #ffffff;
}

#subbar p {
	color: rgba(255, 255, 255, 0.8);
}
#searchform input[type=text] {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid rgba(0, 0, 0, 0.02);
    border-radius: 2px;
    color: #444444;
    font-family: arial;
    font-size: inherit;
    font-weight: bold;
    letter-spacing: 0.02em;
    padding: 8px 16px;
    width: 250px;
}
#searchform input[type=submit] {
    background: none repeat scroll 0 0 #D35400;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    color: #FFFFFF;
    font-family: arial;
    font-size: inherit;
    margin-left: 6px;
    padding: 7px 16px;
}
#large-searchform {
    margin: 18px auto 0;
    padding: 32px;
    width: 650px;
}
#large-searchform input[type=text] {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.02);
    border-radius: 2px;
    color: #444444;
    font-family: 'Bitter',serif;
    font-size: 14px;
    font-weight: bold;
    height: 48px;
    letter-spacing: 0.02em;
    padding: 12px 24px;
    width: 425px;
}
#large-searchform input[type=submit] {
    background: none repeat scroll 0 0 #D35400;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    color: #FFFFFF;
    font-family: arial;
    font-size: 18px;
    margin-left: 6px;
    padding: 11px 24px;
}

/**************************/
/***** footer *****/
/**************************/
#main-footer {
    border-top: 1px solid rgba(0, 0, 0, 0.05);
    color: #AAAAAA;
    margin-top: 48px;
    padding: 24px 0;
}
#main-footer .inner > * {
    font-size: 13px;
}

/**************************/
/***** loop *****/
/**************************/
.loop {
	padding-left: 16px;
	padding-right: 16px;
}
.loop .column {
	vertical-align: bottom!important;
}
.entry {
    background: none repeat scroll 0 0 #FFFFFF;
    font-size: 0;
    text-align: center;
}
.entry h3 {
    border-bottom: 2px solid rgba(0, 0, 0, 0.05);
    color: #585858;
    display: block;
    font-family: 'Bitter',serif;
    font-size: 14px;
    height: 3em;
    line-height: 2em;
    margin-top: 0.8em;
    overflow: hidden;
    padding: 6px;
    text-align: center;
    width: 100%;
}
.entry > a {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    height: 200px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.entry img {
    bottom: 0;
    left: 0;
    margin: auto;
    max-height: 200px;
    max-width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
}
.entry p {
    color: #999999;
    font-family: arial;
    font-size: 13px;
    padding: 6px 10px 12px;
    text-align: center;
}
.entry p span {
    display: inline-block;
    margin-right: 12px;
}

/**************************/
/***** content *****/
/**************************/
.top-ads {
    margin-bottom: 24px;
    margin-left: 16px;
    margin-right: 16px;
    padding-bottom: 1px;
    padding-top: 1px;
}
.middle-ads {
    display: block;
    padding: 1px;
    margin-left: -8px;
}
.content {

}

.content h1 {

}

.content img {
	max-width: 100%;
}
.content p {

}

.box {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-bottom: 30px;
    padding-bottom: 24px;
    text-align: center;
}
.main-content h1 {
    background: none repeat scroll 0 0 #F7F7F7;
    font-family: 'Bitter',Serif;
    font-size: 20px;
    margin-bottom: 24px;
    padding: 18px;
    text-align: left;
}

.main-content p {
    color: #999999;
    font-size: 13px;
    margin-bottom: 24px;
    margin-top: 30px;
    padding: 12px;
    text-align: left;
}
.main-content img {
	text-align: center;
}
.tags {
    color: #666666;
    font-size: 13px;
    padding: 12px 0;
    text-align: left;
}
.tags li {
    display: inline-block;
    margin-right: 16px;
}

.tags li i {
    margin-right: 8px;
    color: #D35400;
}

.tags li a, .metainfo a {
	color: #D35400;
}

/* appreciate */
#likewrap {
    background: none repeat scroll 0 0 transparent;
    color: #333;
    font-weight: bold;
    padding: 15px;
}
#like {
    background: url("../images/like.png") no-repeat scroll 0 0 transparent;
    height: 98px;
    margin-bottom: 15px;
    width: 98px;
    cursor: pointer;
}
.liked {
    background: url("../images/like.png") no-repeat scroll 0 -99px transparent!important;

}

/* related */

.related {
	text-align: left;
}

.related h2, .related h1 {
    background: none repeat scroll 0 0 #f7f7f7;
    font-family: 'Bitter',serif;
    font-size: 16px;
    padding: 18px;
    margin-bottom: 24px;
}

.related strong {
	color: #444444;
    display: inline-block;
    font-family: 'Bitter';
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 12px;
    padding: 12px;
    text-transform: capitalize;
}

.related img {

}
.related .column {
    vertical-align: bottom !important;
}
.related .column .entry {
	border: none!important;
}
.related .column .entry h3 {
    color: #444444;
    font-size: 12px;
}
/**************************/
/***** sidebar *****/
/**************************/
.widget {
    border: 2px solid #e8e8e8;
    margin-bottom: 30px;
    padding: 16px;
}
.widget h3 {
	font-family: 'Bitter', serif;
	margin-bottom: 16px;
}
.subscribe {
    background: none repeat scroll 0 0 #FFFFE0;
    border: 2px solid #FFA500;
    color: #444444 !important;
}
/* social share */

#social .column {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 4px solid #FFFFFF;
    height: 76px;
    padding: 24px;
    text-align: center;
}
[id*=plusone] {
	width: 65px!important;
	overflow: hidden;
}
[id*=twitter-widget] {
    overflow: hidden;
    width: 80px !important;
}
.metainfo .one.third.column {
    color: #444444;
    font-family: 'Bitter',serif;
    font-weight: bold;
}
.metainfo .two.third.column {
	font-weight: normal;
	color: #777777;
}


/**************************/
/***** typography *****/
/**************************/

html {
	font-size: 62,5%;
}
body, .inner > * {
	font-size: 16px;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
}

#logo {
    font-family: 'Podkova',serif;
    font-size: 32px;
    font-weight: 900;
    margin-bottom: 0 !important;
    padding-left: 64px;
    position: relative;
}
#logo span {
    background: none repeat scroll 0 0 #D35400;
    color: #FFFFFF;
    display: block;
    font-size: 42px;
    font-weight: normal;
    left: 0;
    padding: 4px 16px 0;
    position: absolute;
    top: -14px;
}
blockquote {
    border-left: 1px solid rgba(0, 0, 0, 0.1);
    font-weight: bold !important;
    margin-left: 2.5em;
    padding-left: 1em;
    position: relative;
}
blockquote p {
	font-weight: bold;
}
blockquote:before {
    color: rgba(0, 0, 0, 0.05);
    content: "\"";
    font-size: 5em;
    left: -0.5em;
    line-height: 1;
    position: absolute;
}

/**************************/
/***** tabs *****/
/**************************/

.tabs > .tabtitle {
    border: 1px solid #DDDDDD;
    border-radius: 4px;
    list-style: none outside none;
    margin: 24px auto;
    overflow: hidden;
    padding: 0;
    width: 560px;
}
.tabs:not(.vertical) > .tabtitle > * {
    font-family: 'Bitter',serif;
    margin: 0;
    vertical-align: middle;
    width: 167px;
    text-align: center;
    color: #666;
}
.tabs:not(.vertical) > .tabtitle > *:not(:last-child) {
	border-right: 1px solid #DDDDDD;
}

.tabs > .tabtitle > .active, .tabs > .tabtitle > *:active {
	font-weight: bold;
	color: #333;
	box-shadow: 0 3px 5px -2px rgba(0, 0, 0, 0.1) inset !important;
}